<nav class="navbar navbar-expand-lg navbar-black bg-black pt-0 pb-0">
  <a class="navbar-brand pt-0 pb-0" href="#">
    <img src="./assets/images/crossred.jpg" width="60" height="60" class="d-inline-block align-top" alt="">
  </a>
  <div class="navbar-nav ml-auto">
    <button class="nav-item nav-link active btn btn-light" (click)="openLogin()" >Login</button>
  </div>
</nav>